<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Deployment Manager --></label>
    <name>Deployment_Manager__c</name>
    <relationshipLabel><!-- Opportunities (Deployment Manager) --></relationshipLabel>
</CustomFieldTranslation>
